## rust-buildstructor 0.6.0

=== debian/changelog ===
rust-buildstructor (0.6.0-1) unstable; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 07:57:19 +0100
