=== debian/control ===
Source: rust-buildstructor
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-lazy-static-dev,
 librust-proc-macro2-dev <!nocheck>,
 librust-quote-dev <!nocheck>,
 librust-regex-dev,
 librust-str-inflector-dev <!nocheck>,
 librust-syn-dev <!nocheck>,
 librust-try-match-dev <!nocheck>,
 librust-try-match-inner-dev,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/BrynCooke/buildstructor
Vcs-Browser: https://forgejo.debian.net/icann/rust-buildstructor
Vcs-Git: https://forgejo.debian.net/icann/rust-buildstructor
X-Cargo-Crate: buildstructor

Package: librust-buildstructor-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Macro to derive a builder from a constructor function - Rust source code
 Source code for Debianized Rust crate "buildstructor"
