=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test buildstructor 0.6.0 --all-targets --all-features
Features:
 test-name=rust-buildstructor:@,
Depends:
 dh-cargo (>= 31),
 librust-derive-more-2+default-dev (>= 2.0.1-~~),
 librust-derive-more-2+from-dev (>= 2.0.1-~~),
 librust-http-1+default-dev,
 librust-insta-1+default-dev (>= 1.31.0-~~),
 librust-multimap-0.10+default-dev,
 librust-rust-format-0.3+default-dev (>= 0.3.4-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-trybuild-1+default-dev (>= 1.0.84-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test buildstructor 0.6.0 --all-targets
Features:
 test-name=librust-buildstructor-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-derive-more-2+default-dev (>= 2.0.1-~~),
 librust-derive-more-2+from-dev (>= 2.0.1-~~),
 librust-http-1+default-dev,
 librust-insta-1+default-dev (>= 1.31.0-~~),
 librust-multimap-0.10+default-dev,
 librust-rust-format-0.3+default-dev (>= 0.3.4-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-trybuild-1+default-dev (>= 1.0.84-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test buildstructor 0.6.0 --all-targets --no-default-features
Features:
 test-name=librust-buildstructor-dev:,
Depends:
 dh-cargo (>= 31),
 librust-derive-more-2+default-dev (>= 2.0.1-~~),
 librust-derive-more-2+from-dev (>= 2.0.1-~~),
 librust-http-1+default-dev,
 librust-insta-1+default-dev (>= 1.31.0-~~),
 librust-multimap-0.10+default-dev,
 librust-rust-format-0.3+default-dev (>= 0.3.4-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-trybuild-1+default-dev (>= 1.0.84-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
