=== debian/watch ===
Version: 5

Template: Github
Owner: BrynCooke
Project: buildstructor
